{
    "build": {
        "builder-revision": "dc0d8c54d9db7dca74469058a92f7cc6dbabe48f",
        "date": "Wed Oct 29 12:47:26 PM UTC 2025",
        "git-revision": "8cc877ba5f37335ff3cfee9832345a9df00b138c",
        "id": "281065979"
    },
    "fixed-issues": [
        "LPD-15975","LPD-17364","LPD-2443","LPD-25216","LPE-17813","LPE-17829","LPE-17848","LPE-17849","LPE-17926","LPS-201959"
    ],
    "patch": {
        "id": "274"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q3.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "cb2d1beb731ee798a4486cebb0b397e703708be5ff2e713adfb1b6aa100bf8cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "4bb21ef2f078b1a009c098b5766b95550a974eee636efdb757ab4f0efce703c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "602600ffebe0fa710c3314089869b3006ccee6291c395fb3f338c7d17447b3d0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "b92757d3522f87d1d6d1a32248b50e478db4e36d0da56ed0f91eb66e0ab536a4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.fragment.renderer.categorization.inputs.impl.jar",
            "checksum": "cd69f6836c14e3df9c3c32ffd3ddc4bebc7debca0c81be628e059a03484af1f7"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.server.admin.web.jar",
            "checksum": "b86953148ad6b12f478bbf90188d8f63a55571ef835f8474e49aeaf5b2fe006a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.rule.web.jar",
            "checksum": "830aeb53595da8b3fce463509fe78d1e682002a1fa7e48fb77228f13c6e708ae"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.availability.estimate.web.jar",
            "checksum": "fc5657819ef3614b25178e459fd176a92979b1074e3f519ac3f7bde42afff4bc"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.page.template.service.jar",
            "checksum": "62752c270acd3222d437a57490d9d9047879f21b4ec677947d8a828c5a632212"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.shipment.web.jar",
            "checksum": "636aa78e47356324e1e4bad7cbc4401ae51d005a72d1896a428653d354796e76"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.api.jar",
            "checksum": "ffb40368205f21e8ded5c01a38318e03a23b7d5116b7a3417cbd7ac7d81b5b6f"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.content.web.jar",
            "checksum": "6934d72d2481c692a6b006dd637e89a0076716f4bde190de9c505ea6934b2e73"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.web.jar",
            "checksum": "6764044804ddbda8a6cb8f62d4bea1e9cc551101cd9c85241a2d4ee4ec358e5f"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "44291776d13d8a9fc5df286669de22868e28b94975a143a743c2cba75ff40a6b"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.currency.web.jar",
            "checksum": "761ec0bd5ab96a8c6a474827c5e92f2b0af23af9474a36b999fa6da6ced68c10"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.fragment.service.jar",
            "checksum": "bd2403d0e9d5669ba488f729d4d3d7aa2f37c7324c1428da0e3f4af3bea6ba66"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.address.web.jar",
            "checksum": "57c52d23b66012a7cc3a7310c571c5f94a8746a2e2f1906f8c55aa5a2abb96bc"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.pricing.web.jar",
            "checksum": "34c0c0cbad98957f95f0f13d011f05919299ff5fd6f44a75313f65541c9b35fe"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "86caff0d9952942c194ee8641d7d869646b6ca421b0ef543b8e421ce276c09ea"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.headless.delivery.impl.jar",
            "checksum": "4a6f94bdf0a44e13fd1247476b88c215137e43eaaf52da2d6a2ea2c86df2ac62"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.term.web.jar",
            "checksum": "2ca0249f5e0d2af840dafda933f9012ce583b01e0b4e8153b39a21df16fc08d9"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.taglib.jar",
            "checksum": "4e21fe167d962b2bb399a6740667ae00e04b5d51bf1a9c92f172dd44ce496461"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.inventory.web.jar",
            "checksum": "0a143018632a5a742a4c8ee67c191eb4ef026bf99a37ecb63e096efaf5839df2"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.catalog.web.jar",
            "checksum": "54ba7ef1d2df80fc3e0571782420b51e91e4e5644bd83b9c8d381895c722d874"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.account.web.jar",
            "checksum": "7d5ecb4134ea593bbb468c8a38d1a500be68c360780a95c82ffdc53e4b709b9a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.warehouse.web.jar",
            "checksum": "ff753938c3f66d8a3dd9948bdabb752968ef8511d35062f3151a76e71c576fd7"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "09d7c7cb00c9453b080ccc195a0eba9f1d614c146c4c4dd892e644339a12cb9a"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.asset.list.web.jar",
            "checksum": "dd4a385758efbd4d701a1fa51e5991a114f10c28e7cc11f64e11824e3ea19fef"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.object.web.jar",
            "checksum": "f03701a248ddf9539416440cc94c0c2bde5cbd864dab75aac69ce6d6282061c5"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "26e11d3d6176d4f40469c2956cb5efd8174804ee3df5f1e34dd606f8f13497b0"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.channel.web.jar",
            "checksum": "a341e5f2fe54d06e480c55b41b544ec3aa6c99aefb72a96321d0c339d37d1c87"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.tax.category.web.jar",
            "checksum": "cb92e3290d653371f68cbe00737275afe27bd52cc755548acff1ef825c1397a6"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.info.impl.jar",
            "checksum": "f23928c49e57fc00bff543b4997d1f3dcb7eaa095b2f8575d0b24c91d9b44bfc"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.info.api.jar",
            "checksum": "3fe8e146b61d83d25a5995c749384d689322a77310f30e33eb5d7bfb992a8f43"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.recharts.jar",
            "checksum": "1b56c95d16cf5b561f822d87e323d779acebf3ebbfeac74e144410bcb30b88a4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.options.web.jar",
            "checksum": "31e6f66430b49901444e2d24d9719e4bcdd8908f34ec8f73c45ff31928999f6f"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.spa.web.jar",
            "checksum": "fafb143e2aaa4c416574d2993ea5a53396d5c9dbafe64030466226dd27bd10ae"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.users.admin.web.jar",
            "checksum": "318c7e47d03d080d9e6c3fd23b76d4b905207b93cfa7844d6121753b1bbaa5ba"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.measurement.unit.web.jar",
            "checksum": "fd4176a002927fb2b6f84999572a947e9ce8e3a543a59b93037ddfa94ac21b07"
        }
    ],
    "removed" :[
    ]
}
